xcb_dri3_get_supported_modifiers_request_t Struct Reference
XCB DRI3 API

xcb_dri3_get_supported_modifiers_request_t More...

`#include <dri3.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | window
uint8_t | depth
uint8_t | bpp
uint8_t | pad0 [2]

## Detailed Description

xcb_dri3_get_supported_modifiers_request_t

The documentation for this struct was generated from the following file:

- dri3.h